fieldLayouts:
  b9bbe952-620d-4b2e-ac01-a6b6ca86bd94:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 7b3361ec-27e9-4a5c-b625-2bc7fd1230af # Phrases
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5cc26965-9c2f-463d-aec5-602b614dff4f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8946623e-09e9-4636-9d29-5f6768524f01
        userCondition: null
handle: homeHeaderPhrases
name: 'Home header'
sortOrder: 2
